## golang-github-kardianos-osext 0.0~git20170309.0.9d302b5

=== debian/changelog ===
golang-github-kardianos-osext (0.0~git20170309.0.9d302b5-1) unstable; urgency=medium

  * Initial release (Closes: #859591)

 -- Michael Lustfield <michael@lustfield.net>  Tue, 04 Apr 2017 22:25:05 -0500
