=== debian/control ===
Source: golang-github-kardianos-osext
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Michael Lustfield <michael@lustfield.net>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any
Standards-Version: 3.9.8
Homepage: https://github.com/kardianos/osext
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-kardianos-osext.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-kardianos-osext.git
XS-Go-Import-Path: github.com/kardianos/osext

Package: golang-github-kardianos-osext-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Extend "os" package with Executable and ExecutableFolder
 This Go library implements methods to be used for finding the currently
 running executable's file name and location. This can be useful for
 upgrading the current executable or finding resources located relative
 to the executable file. Both working directory and the os.Args[0] value
 are arbitrary and cannot be relied on; os.Args[0] can be "faked".
 .
 These methods are available in the "os" package from Go 1.8 and later.
