=== debian/control ===
Source: golang-github-kardianos-osext
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>,
           Anthony Fok <foka@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-kardianos-osext
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-kardianos-osext.git
Homepage: https://github.com/kardianos/osext
XS-Go-Import-Path: github.com/kardianos/osext

Package: golang-github-kardianos-osext-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Extend "os" package with Executable and ExecutableFolder
 This Go library implements functions for discovering the current
 executable and folder to re-invoke the currently running program.
 This can be useful for upgrading the current executable or finding
 resources located relative to the executable file. Both working
 directory and the os.Args[0] value are arbitrary and cannot be
 relied on; os.Args[0] can be "faked"
 .
 These methods are available in the "os" package from Go 1.8 and later.
