=== debian/watch ===
version=4
opts="mode=git, pgpmode=none, pretty=0.0~git%cd.0.%h" \
  https://github.com/kardianos/osext \
  HEAD
