## golang-github-kardianos-osext 0.0~git20190222.2bc1f35

=== debian/changelog ===
golang-github-kardianos-osext (0.0~git20190222.2bc1f35-2) unstable; urgency=medium

  * debian/control: Change Section from devel to golang

 -- Anthony Fok <foka@debian.org>  Thu, 19 Nov 2020 13:08:51 -0700

golang-github-kardianos-osext (0.0~git20190222.2bc1f35-1) unstable; urgency=medium

  [ Debian Janitor (Jelmer Vernooĳ) ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Apply multi-arch hints:
    + golang-github-kardianos-osext-dev: Add Multi-Arch: foreign.

  [ Anthony Fok ]
  * New upstream version 0.0~git20190222.2bc1f35
  * debian/watch: Remove custom pretty rule so that the version number
    is consistent with newer Debian golang packages
  * debian/gbp.conf: Set debian-branch to debian/sid for DEP-14 conformance
  * Bump Standards-Version to 4.5.0 (no change)
  * Bump debhelper dependency to "Build-Depends: debhelper-compat (= 13)"

 -- Anthony Fok <foka@debian.org>  Thu, 19 Nov 2020 12:56:13 -0700
